SHARE
TWEET

Untitled

a guest Aug 12th, 2017 39 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. # aptitude install fglrx-glx libgl1-mesa-glx_
  2. Les NOUVEAUX paquets suivants vont être installés :
  3.   fglrx-atieventsd{a} fglrx-driver{a} fglrx-glx fglrx-glx-ia32{a}
  4.   fglrx-modules-dkms{a}
  5. Les paquets suivants seront ENLEVÉS :
  6.   libgl1-mesa-glx{p}
  7. 0 paquets mis à jour, 5 nouvellement installés, 1 à enlever et 9 non mis à jour.
  8. Il est nécessaire de télécharger 30,8 Mo d'archives. Après dépaquetage, 101 Mo seront utilisés.
  9. Les paquets suivants ont des dépendances non satisfaites :
  10.   mesa-utils: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  11.                        libgl1 qui est un paquet virtuel
  12.   x11-utils: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  13.                       libgl1 qui est un paquet virtuel
  14.   libglew1.5: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  15.                        libgl1 qui est un paquet virtuel
  16.   mplayer: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  17.                     libgl1 qui est un paquet virtuel
  18.   empathy: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  19.                     libgl1 qui est un paquet virtuel
  20.   libchamplain-0.8-1: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  21.                                libgl1 qui est un paquet virtuel
  22.   libclutter-gtk-0.10-0: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  23.                                   libgl1 qui est un paquet virtuel
  24.   gnash-common: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  25.                          libgl1 qui est un paquet virtuel
  26.   libmutter-private0: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  27.                                libgl1 qui est un paquet virtuel
  28.   libwxgtk2.8-0: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  29.                           libgl1 qui est un paquet virtuel
  30.   python-gtkglext1: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  31.                              libgl1 qui est un paquet virtuel
  32.   libgtkglext1: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  33.                          libgl1 qui est un paquet virtuel
  34.   libclutter-1.0-0: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  35.                              libgl1 qui est un paquet virtuel
  36.   google-talkplugin: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  37.                               libgl1 qui est un paquet virtuel
  38.   eog-plugins: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  39.                         libgl1 qui est un paquet virtuel
  40.   xserver-xephyr: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  41.                            libgl1 qui est un paquet virtuel
  42.   libvisual-0.4-plugins: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  43.                                   libgl1 qui est un paquet virtuel
  44.   gnash: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  45.                   libgl1 qui est un paquet virtuel
  46.   gnome-screensaver: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  47.                               libgl1 qui est un paquet virtuel
  48.   xorg: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  49.                  libgl1 qui est un paquet virtuel
  50.   libchamplain-gtk-0.8-1: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  51.                                    libgl1 qui est un paquet virtuel
  52.   libglu1-mesa: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  53.                          libgl1 qui est un paquet virtuel
  54.   compiz-core: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  55.                         libgl1 qui est un paquet virtuel
  56.   freeglut3: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  57.                       libgl1 qui est un paquet virtuel
  58.   python-opengl: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  59.                           libgl1 qui est un paquet virtuel
  60.   mutter: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  61.                    libgl1 qui est un paquet virtuel
  62.   grass: Dépend: libgl1-mesa-glx mais il ne sera pas installé. ou
  63.                   libgl1 qui est un paquet virtuel
  64. Les actions suivantes permettront de résoudre ces dépendances :
  65.  
  66.        Supprimer les paquets suivants :                              
  67. 1)       amule                                                      
  68. 2)       amule-utils-gui                                            
  69. 3)       apt-watch-backend                                          
  70. 4)       apt-watch-gnome                                            
  71. 5)       audacity                                                    
  72. 6)       brasero                                                    
  73. 7)       browser-plugin-gnash                                        
  74. 8)       compiz                                                      
  75. 9)       compiz-core                                                
  76. 10)      compiz-fusion-plugins-extra                                
  77. 11)      compiz-fusion-plugins-main                                  
  78. 12)      compiz-fusion-plugins-unsupported                          
  79. 13)      compiz-gnome                                                
  80. 14)      compiz-gtk                                                  
  81. 15)      compiz-plugins                                              
  82. 16)      compizconfig-backend-gconf                                  
  83. 17)      compizconfig-settings-manager                              
  84. 18)      dasher                                                      
  85. 19)      deb-gview                                                  
  86. 20)      deskbar-applet                                              
  87. 21)      electricsheep                                              
  88. 22)      empathy                                                    
  89. 23)      eog-plugins                                                
  90. 24)      epiphany-browser                                            
  91. 25)      epiphany-extensions                                        
  92. 26)      filezilla                                                  
  93. 27)      freeglut3                                                  
  94. 28)      furiusisomount                                              
  95. 29)      fusion-icon                                                
  96. 30)      gdm3                                                        
  97. 31)      gecko-mediaplayer                                          
  98. 32)      gir1.0-clutter-1.0                                          
  99. 33)      gnash                                                      
  100. 34)      gnash-common                                                
  101. 35)      gnash-tools                                                
  102. 36)      gnome                                                      
  103. 37)      gnome-about                                                
  104. 38)      gnome-accessibility                                        
  105. 39)      gnome-applets                                              
  106. 40)      gnome-core                                                  
  107. 41)      gnome-desktop-environment                                  
  108. 42)      gnome-dictionary                                            
  109. 43)      gnome-games                                                
  110. 44)      gnome-mag                                                  
  111. 45)      gnome-media                                                
  112. 46)      gnome-mplayer                                              
  113. 47)      gnome-netstatus-applet                                      
  114. 48)      gnome-orca                                                  
  115. 49)      gnome-panel                                                
  116. 50)      gnome-power-manager                                        
  117. 51)      gnome-screensaver                                          
  118. 52)      gnome-session                                              
  119. 53)      google-talkplugin                                          
  120. 54)      grass                                                      
  121. 55)      gvfs                                                        
  122. 56)      gvfs-backends                                              
  123. 57)      gvfs-bin                                                    
  124. 58)      hamster-applet                                              
  125. 59)      libbonoboui2-0                                              
  126. 60)      libchamplain-0.8-1                                          
  127. 61)      libchamplain-gtk-0.8-1                                      
  128. 62)      libclutter-1.0-0                                            
  129. 63)      libclutter-gtk-0.10-0                                      
  130. 64)      libcompizconfig0                                            
  131. 65)      libgail-gnome-module                                        
  132. 66)      libglew1.5                                                  
  133. 67)      libglu1-mesa                                                
  134. 68)      libgnome2-0                                                
  135. 69)      libgnome2-perl                                              
  136. 70)      libgnome2.24-cil                                            
  137. 71)      libgnomepanel2.24-cil                                      
  138. 72)      libgnomeui-0                                                
  139. 73)      libgtkglext1                                                
  140. 74)      libmutter-private0                                          
  141. 75)      libpanel-applet2-0                                          
  142. 76)      libseed0                                                    
  143. 77)      libvisual-0.4-plugins                                      
  144. 78)      libwxgtk2.8-0                                              
  145. 79)      mencoder                                                    
  146. 80)      mesa-utils                                                  
  147. 81)      mousetweaks                                                
  148. 82)      mplayer                                                    
  149. 83)      mutter                                                      
  150. 84)      nautilus                                                    
  151. 85)      nautilus-image-converter                                    
  152. 86)      nautilus-pastebin                                          
  153. 87)      python-compizconfig                                        
  154. 88)      python-gnome2                                              
  155. 89)      python-gnomeapplet                                          
  156. 90)      python-gtkglext1                                            
  157. 91)      python-opengl                                              
  158. 92)      python-pyatspi                                              
  159. 93)      python-wxgtk2.8                                            
  160. 94)      rhythmbox                                                  
  161. 95)      rhythmbox-plugin-cdrecorder                                
  162. 96)      rhythmbox-plugins                                          
  163. 97)      seahorse-plugins                                            
  164. 98)      shutter                                                    
  165. 99)      soundconverter                                              
  166. 100)     system-config-printer                                      
  167. 101)     tintii                                                      
  168. 102)     tomboy                                                      
  169. 103)     tracker-gui                                                
  170. 104)     usbprog-gui                                                
  171. 105)     wammu                                                      
  172. 106)     x11-utils                                                  
  173. 107)     xchat-gnome                                                
  174. 108)     xorg                                                        
  175. 109)     xserver-xephyr                                              
  176.  
  177.        Laisser les dépendances suivantes non satisfaites :          
  178. 110)     alacarte recommande gnome-panel                            
  179. 111)     amule-gnome-support recommande amule | amule-daemon        
  180. 112)     awn-applets-python-core recommande gnome-applets            
  181. 113)     cheese recommande gvfs                                      
  182. 114)     gnome-control-center recommande gnome-session              
  183. 115)     dasher-data recommande dasher                              
  184. 116)     ekiga recommande gvfs                                      
  185. 117)     epiphany-browser-data recommande epiphany-browser          
  186. 118)     evince recommande gvfs                                      
  187. 119)     file-roller recommande gvfs                                
  188. 120)     gcalctool recommande gvfs                                  
  189. 121)     gedit recommande python-gnome2                              
  190. 122)     gnome-applets recommande gnome-media                        
  191. 123)     gnome-applets recommande gnome-netstatus-applet            
  192. 124)     gnome-applets recommande deskbar-applet                    
  193. 125)     gnome-applets recommande python-gnome2                      
  194. 126)     gnome-applets recommande python-gnomeapplet                
  195. 127)     gnome-bluetooth recommande gvfs-backends                    
  196. 128)     gnome-games-data recommande gnome-games                    
  197. 129)     gnome-media-common recommande gnome-media                  
  198. 130)     gnome-orca recommande gnome-mag (>= 0.12.5)                
  199. 131)     gnome-panel-data recommande gnome-panel                    
  200. 132)     gnome-panel recommande gnome-applets (>= 2.12.1-1)          
  201. 133)     gnome-panel recommande gvfs                                
  202. 134)     gnome-session recommande gnome-power-manager (>= 2.28)      
  203. 135)     gnome-system-monitor recommande gvfs                        
  204. 136)     gnome-terminal recommande gvfs                              
  205. 137)     gstreamer0.10-plugins-base recommande gvfs                  
  206. 138)     gthumb recommande gvfs-bin                                  
  207. 139)     libvisual-0.4-0 recommande libvisual-0.4-plugins            
  208. 140)     metacity recommande gnome-session | x-session-manager      
  209. 141)     mutter recommande gnome-session | x-session-manager        
  210. 142)     nautilus-data recommande nautilus                          
  211. 143)     nautilus recommande brasero (>= 2.26)                      
  212. 144)     nautilus recommande gvfs-backends                          
  213. 145)     rhythmbox recommande gvfs-backends                          
  214. 146)     tracker recommande tracker-gui                              
  215. 147)     vino recommande gvfs                                        
  216. 148)     xcfa recommande mplayer                                    
  217. 149)     xdg-utils recommande x11-utils                              
  218. 150)     xterm recommande x11-utils                                  
  219. 151)     audacity-data recommande audacity                          
  220. 152)     empathy recommande gvfs-backends                            
  221. 153)     gdm3 recommande xserver-xephyr | xnest                      
  222. 154)     gdm3 recommande gnome-power-manager (>= 2.28)              
  223. 155)     gnome-desktop-environment recommande gnome-accessibility    
  224. 156)     gnome-desktop-environment recommande gnome-games (>= 1:2.30)
  225. 157)     gnome recommande browser-plugin-gnash                      
  226.  
  227.  
  228. Accepter cette solution ? [Y/n/q/?]
RAW Paste Data
Top